# Release post data file for Top item
#
# Read through the Release Posts Handbook for more information:
# https://about.gitlab.com/handbook/marketing/blog/release-posts/#features
#
# DELETE THESE COMMENTS BEFORE SUBMITTING THE MERGE REQUEST
---
features:
  top:
  - name: "Lorem ipsum"
    available_in: [core, premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/#amazing'
    image_url: '/images/13_2/feature-a.png'
    reporter: pm1
    stage: plan
    categories:
    - 'Category name goes here. Only one is required. Add/delete other categories as needed.'
    - 'optional second category'
    - 'etc'
    issue_url: ''
    description: |
      Lorem ipsum [dolor sit amet](#link), consectetur adipisicing elit. Perferendis nisi vitae quod ipsum saepe cumque quia `veritatis`.
